<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Self/Made</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Self-Made-1/digital-comic/726232</Web>
  <Summary>Introducing a new creative team everyone will be talking about—superstar talent writer MAT GROOM and artist EDUARDO FERIGATO. When chaos besieges the kingdom of Arcadia, warrior Amala Citlali sees it as her chance to escape her clearly-defined role—and to change her destiny. But she could never have predicted that it would also be her chance to confront her God. In his debut editorial role, comics veteran KYLE HIGGINS guides this intimate, worlds-spanning story of self-discovery.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB726232]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
